Loading...
Searching...
No Matches
grad_sigma_g

## Detailed Description

Examples
  diffusion_transport_tensor_dg.cc, and diffusion_transport_tensor_exact.icc.

Definition at line 88 of file diffusion_transport_tensor_exact.icc.

## Public Member Functions

tensor3 | operator() (const point &x) const
| grad_sigma_g (Float nu, Float t=0)

## Public Attributes

sigma_exact | _s

## Constructor & Destructor Documentation

## grad_sigma_g()

grad_sigma_g | ( | Float | nu,
|  | Float | t = `0`
| ) |  |

Definition at line 92 of file diffusion_transport_tensor_exact.icc.

## Member Function Documentation

## operator()()

tensor3 operator() | ( | const point & | x | ) | const

Examples
  diffusion_transport_tensor_exact.icc.

Definition at line 89 of file diffusion_transport_tensor_exact.icc.

## Member Data Documentation

## _s

sigma_exact _s

Examples
  diffusion_transport_tensor_exact.icc.

Definition at line 93 of file diffusion_transport_tensor_exact.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/doc/examples/diffusion_transport_tensor_exact.icc